
function stop_rain_init(e)
end

function stop_rain_main(e)

	--PlayerDist = GetPlayerDistance(e)	

	--Prompt(g_Entity[e]['plrinzone'])
	
if g_Entity[e]['plrinzone'] == 1 and stop_rain == 1 then
	stop_rain = 2
	Destroy(e)
end
end

function round(num, idp)
  local mult = 10^(idp or 0)
  return math.floor(num * mult + 0.5) / mult
end